[SciPy-Dev] scipy error compiling csr_wrap under Python 2.7

Adrian adrian.prw@gmail....
Mon Sep 27 16:19:51 CDT 2010


> I've got precisely the problem when attempting to compile Scipy under
> centos-5-x86_64

I'm having the same issue on CentOS-4.4 with Python 2.7, was a resolution ever
found?



More information about the SciPy-Dev mailing list